본문 바로가기

벌새::Security

업데이트 : Adobe Flash Player 12.0.0.38 & Adobe AIR 4.0.0.1390

Adobe 업체에서 제공하는 Adobe Flash Player, Adobe AIR 제품군에서 발견된 2건의 보안 취약점 문제를 해결한 "Adobe Flash Player 12.0.0.38 & Adobe AIR 4.0.0.1390" 버전이 업데이트 되었습니다.

 

  <Adobe Security Bulletin> Security updates available for Adobe Flash Player : APSB14-02 (2014.1.14)

 

이번 업데이트에서는 Flash Player 보안 보호 기능을 우회할 수 있는 취약점(CVE-2014-0491)과 메모리 Address Layout Randomization 보안 기능 취약점(CVE-2014-0492)에 대한 보안 패치가 포함되어 있습니다.

  1. CVE-2014-0491 : These updates resolve a vulnerability that could be used to bypass Flash Player security protections.
  2. CVE-2014-0492 : These updates resolve an address leak vulnerability that could be used to defeat memory address layout randomization.
[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Flash Player 11.9.900.170 버전 및 하위 버전(Internet Explorer) → Adobe Flash Player 12.0.0.38 버전

 

□ Adobe Flash Player 11.9.900.170 버전 및 하위 버전(Windows 운영 체제용 NPAPI 플러그인 기반 웹 브라우저) → Adobe Flash Player 12.0.0.43 버전

 

□ Adobe Flash Player 11.9.900.170 버전 및 하위 버전(Macintosh) → Adobe Flash Player 12.0.0.38 버전

 

□ Adobe Flash Player 11.2.202.332 버전 및 하위 버전(Linux) → Adobe Flash Player 11.2.202.335 버전

 

□ Adobe AIR 3.9.0.1380 버전 및 하위 버전(Windows, Macintosh) → Adobe AIR 4.0.0.1390 버전

 

□ Adobe AIR 3.9.0.1380 버전 및 하위 버전(Android) → Adobe AIR 4.0.0.1390 버전

 

□ Adobe AIR 3.9.0.1380 SDK 버전 및 하위 버전 → Adobe AIR 4.0.0.1390 SDK 버전

 

□ Adobe AIR 3.9.0.1380 SDK & Compiler 버전 및 하위 버전 → Adobe AIR 4.0.0.1390 SDK & Compiler 버전

 

※ Windows, Macintosh, Linux 운영 체제용 구글 크롬(Google Chrome) 웹 브라우저 사용자는 "Google Chrome 32.0.1700.76" 버전으로 업데이트하여 자체 내장된 "Adobe Flash Player 11.9.900.170 버전 → Adobe Flash Player 12.0.0.41 버전"으로 업데이트 하시기 바랍니다.

 

※ Windows 8, Windows 8.1 운영 체제용 Internet Explorer 10, Internet Explorer 11 버전 웹 브라우저 사용자는 Windows Update에서 제공하는 "Microsoft 보안 권고 (2755801) : Internet Explorer에 포함된 Adobe Flash Player의 취약점을 위한 업데이트" 패치를 통해 "Adobe Flash Player 11.9.900.170 버전 → Adobe Flash Player 12.0.0.38 버전"으로 업데이트 하시기 바랍니다.

그러므로 Windows 부팅시 생성되는 Adobe Flash Player 자동 업데이트 또는 사용자가 설치 파일을 직접 다운로드하여 최신 버전으로 업데이트 하시기 바라며, 업데이트 완료시 제시되는 업데이트 방법은 권장값(Adobe가 업데이트를 설치하도록 허용)을 유지하시기 바랍니다.

  • 다운 안되요. 2014.01.17 02:22 댓글주소 수정/삭제 댓글쓰기

    크롬 유저인데 어제 나온 32.0.1700.76 최신버젼으로 업데이트 됐구요.
    플러그인 열어보면 Adobe Flash Player (2 files) - 버전: 12.0.0.41
    이렇게 나옵니다.

    근데 어베스트 백신에서 Adobe Flash Player 12.0.0.43 버젼으로 계속 업데이트 하라구 하네요.
    문제는 12.0.0.43 버젼이 깔리지 않습니다.
    익스, 크롬, 파폭 사용중입니다.
    벌새님 이거 어떡해야 됩니까? 도와주셈 ㅠ.ㅠ

    • Adobe Flash Player는 웹 브라우저별로 개별 설치해야 합니다.

      그리고 웹 브라우저별로 버전이 약간씩 다를 수 있습니다.

      현재 IE, Firefox, Chrome을 함께 사용하신다면 각 웹 브라우저별 Adobe Flash Player를 다운로드하여 설치하시기 바랍니다. 단, 크롬은 자체 내장입니다.

  • 다운 안되요. 2014.01.17 02:34 댓글주소 수정/삭제 댓글쓰기

    파이어폭스 플러그인 검색해보니 12.0.0.43 버젼으로 업데이트 되었습니다.

  • 다운이 안되요 2014.01.20 21:13 댓글주소 수정/삭제 댓글쓰기

    감사합니다. 근데 티스토리 가입은 어떻게 하는거죠.
    초대장? 있어면 주셈......